.c-title-underline {
  color: #3272b9;
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24 / 16);
  text-decoration: underline;
}

.c-main-head {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.c-main-label {
  color: #3272b9;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(40 / 26);
}

.c-main-desc {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(30 / 14);
}

.c-btn-simple {
  align-items: center;
  background-image: linear-gradient(to right, #e87644, #f8621e);
  border-radius: 5px;
  display: flex;
  height: 50px;
  justify-content: center;
  padding-inline: 30px;
  position: relative;
  width: 300px;
}
.c-btn-simple:hover {
  opacity: 1;
}
.c-btn-simple:hover::after {
  transform: translate(3px, -50%);
}
.c-btn-simple::after {
  background: url(../images/btn_arrow.svg) no-repeat center center/contain;
  content: "";
  display: block;
  height: 8.5px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  transition: transform 0.3s ease;
  width: 9.9px;
}
.c-btn-simple p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: calc(20 / 14);
  text-align: center;
  width: 100%;
}

.l-pagemain {
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  margin-inline: auto;
  max-width: 1106px;
  padding-inline: 20px;
  position: relative;
}

.l-pagemain-main {
  width: 100%;
}

.c-pagemain-main__title {
  border-bottom: solid 1px #d2d9e0;
  color: #2f71b7;
  font-family: "Lato", sans-serif;
  font-size: 38px;
  font-weight: bold;
  line-height: calc(51 / 38);
  padding-bottom: 18px;
}

.c-sidebar {
  display: flex;
  flex-direction: column;
  gap: 60px;
  width: 100%;
}

.c-sidebar__contents {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.c-sidebar__title {
  border-bottom: solid 1px #d2d9e0;
  color: #2f71b7;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 12px;
}

.c-sidebar__list .webgene-blog {
  align-items: flex-start;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}

.c-sidebar__item {
  background-color: #f7f7f6;
  border: solid 1px #e9e9e7;
  border-radius: 10px;
  color: #8e8e8e;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
  padding: 15px 20px;
}

.c-sidebar-bnr {
  display: flex;
  flex-wrap: wrap;
  gap: 11px;
}

.c-sidebar-bnr__link {
  align-items: center;
  border-radius: 10px;
  display: flex;
  height: 80px;
  justify-content: center;
  padding-inline: 24px;
  width: 100%;
  width: 240px;
}
.c-sidebar-bnr__link p {
  color: #fff;
}

.c-sidebar-bnr__link--main {
  background-color: #2f71b7;
  gap: 3px;
}
.c-sidebar-bnr__link--main img:nth-of-type(1) {
  height: 11px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 14px;
}
.c-sidebar-bnr__link--main img:nth-of-type(2) {
  height: 11px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 13px;
}
.c-sidebar-bnr__link--main p {
  font-size: 14px;
  font-weight: 500;
  width: 100%;
}

.c-sidebar-bnr__link--tel {
  background-color: #eb733c;
  gap: 8px;
}
.c-sidebar-bnr__link--tel img {
  height: 17.1px;
  -o-object-fit: contain;
     object-fit: contain;
  overflow: hidden;
  width: 13.1px;
}
.c-sidebar-bnr__link--tel p:nth-of-type(1) {
  font-size: 21px;
  font-weight: 500;
  line-height: calc(29 / 21);
}
.c-sidebar-bnr__link--tel p:nth-of-type(2) {
  font-size: 10px;
  line-height: calc(15 / 10);
}
.c-sidebar-bnr__link--tel .c-sidebar-bnr__link-wrap {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.c-page-header {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.c-page-header__bgImg {
  aspect-ratio: 1366/424;
  height: 424px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.c-page-header__bgImg::after {
  background-image: linear-gradient(to right, #54abf7, #3071b7);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.9;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.c-page-header__bg {
  -webkit-text-stroke: 1px #fff;
  bottom: -10px;
  color: transparent;
  font-family: "Lato", sans-serif;
  font-size: 90px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
  opacity: 0.5;
  position: absolute;
  right: 0;
  text-align: right;
  width: 100%;
}

.c-page-header__texts {
  left: 50%;
  max-width: 1186px;
  padding-inline: 20px;
  position: absolute;
  top: 207px;
  transform: translateX(-50%);
  width: 100%;
}
.c-page-header__texts h1 {
  color: #fff;
  font-family: "Lato", sans-serif;
  font-size: 60px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: 1;
}
.c-page-header__texts p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: calc(24 / 16);
}

.c-page-header-bread {
  bottom: 20px;
  left: 20px;
  position: absolute;
}

.c-page-header-bread__list {
  align-items: center;
  display: flex;
  gap: 20px;
}

.c-page-header-bread__item {
  align-items: center;
  color: #fff;
  display: flex;
  gap: 15px;
}
.c-page-header-bread__item:hover {
  color: #fff;
}
.c-page-header-bread__item:not(:first-child)::before {
  background-color: currentColor;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  content: "";
  flex-shrink: 0;
  height: 7.6px;
  width: 6.6px;
}

.p-page {
  padding-bottom: 60px;
  padding-top: 60px;
}

.voice {
  padding-bottom: 60px;
  padding-inline: 20px;
  padding-top: 100px;
}
.voice .voice__list {
  margin-inline: auto;
  max-width: 500px;
}

.voice__inner {
  margin-inline: auto;
  max-width: 1266px;
}

.voice__title {
  border-top: solid 1px #2f71b7;
  color: #2f71b7;
  padding-top: 16px;
  width: 100%;
}

.voice__contents {
  margin-top: 28px;
}
.voice__contents .c-main-label {
  color: #2f71b7;
}

.voice__btn {
  display: flex;
  justify-content: center;
  margin-top: 38px;
}

.product-list__box {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}
.product-list__box:hover {
  opacity: 1;
}
.product-list__box:hover .p-product-search__item-img img,
.product-list__box:hover .product-list__box-img img {
  transform: scale(1.1);
}

.product-list__box-img {
  aspect-ratio: 265/185;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(131, 131, 131, 0.6);
  overflow: hidden;
  width: 100%;
}
.product-list__box-img img {
  transition: transform 0.3s ease;
}

.product-list__box-title {
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
  text-align: center;
}

.product-list__box-desc {
  font-size: 12px;
  font-weight: 500;
  line-height: calc(24 / 12);
}

@media (min-width: 768px) {
  .c-page-header__bg {
    font-size: 120px;
  }
  .voice .voice__list {
    max-width: 1165px;
  }
}

@media (min-width: 1024px) {
  .c-main-head {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .c-main-head .c-main-label {
    flex-shrink: 0;
  }
  .c-main-head .c-main-desc {
    max-width: 645px;
    width: 100%;
  }
  .c-main-label {
    font-size: 26px;
  }
  .l-pagemain {
    flex-direction: row;
    gap: 40px;
  }
  .l-pagemain-side {
    flex: 0 0 200px;
  }
  .c-sidebar {
    gap: 74px;
    left: 0;
    padding-top: 38px;
    position: sticky;
    top: 120px;
  }
  .c-sidebar__contents {
    gap: 40px;
  }
  .c-sidebar__list .webgene-blog {
    flex-direction: column;
  }
  .c-sidebar-bnr {
    flex-direction: column;
  }
  .c-page-header__bg {
    bottom: -25px;
    font-size: 194px;
  }
  .p-page {
    padding-bottom: 135px;
    padding-top: 108px;
  }
}

@media (min-width: 1366px) {
  .l-pagemain {
    gap: 65px;
  }
  .l-pagemain-side {
    flex: 0 0 239px;
  }
}